@charset "euc-jp";
*{
	margin:0;
	padding:0;
}
html {
	height:100%;
	font-family:"メイリオ",Meiryo,"Lucida Grande","Lucida Sans Unicode","Verdana","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","ＭＳ Ｐゴシック","MS PGothic",osaka,sans-serif;

}
* html body{
	min-height:100%;
}
body {
	background-color:#FFFFFF;
	text-align:center;
	margin:0;
	padding:0;
	width:100%;
	height:100%;
	color:#333333;
	font-size:14px;
	line-height:140%;
/* MacIE5.不適用 \*/
	letter-spacing: 1px;
/* ここまで */
}
a {
	color:#333333;
}
a:hover {
	color: #FF6600;
	text-decoration: none;
}
p {
	margin:0;
	padding:0;
	display:block;
}




/* PAGE LAYOUT START ---------------------------------------------- */
#container {
	width:100%;
	margin:0 auto;
}
#contents {
	width:862px;
	margin:0 auto;
	background-color: #FFFFFF;
	text-align: left;
	background-image: url(../images/bk_img.gif);
}
#inner {
	width:862px;
	background: url(../images/genko10.jpg) no-repeat;
}
#inner_r {
	width:862px;
	background: url(../images/genko10r.jpg) no-repeat;
}
#header {
	width:862px;
	height: 83px;
}

#top {
	width:862px;
	/*background-image: url(../images/genko10.jpg);
	background-repeat: no-repeat;*/
	padding-top: 20px;
}
a#top {
display:none;
}
#top_title {
	width:420px;
	height:80px;
	overflow:hidden;
	margin:0 0 10px 50px;
}
#top_title h2 {
	text-indent:-9999px;
}
#top_subtitle {
	width:420px;
	height:30px;
	overflow:hidden;
	margin:0 0 15px 50px;
}
#top_subtitle strong {
	text-indent:-9999px;
	display: block;
}
#top_result {
	width:390px;
	height:90px;
	overflow:hidden;
	text-indent:-9999px;
	margin:0 0 40px 50px;
}
#npower {
	width:700px;
	margin:0 0 30px 80px;
	height:243px;
	background:url(../images/img_npower.png) no-repeat;
	overflow:hidden;
	position: relative;
}
#npower_cvr {
	position:relative;
	height:243px;
}
#npower_r {
	width:700px;
	height:243px;
	margin-bottom:39px;
	background:url(../images/img_npower.png) no-repeat;
	overflow:hidden;
	position: absolute;
	left:-90px;
}
* html body #npower_r {
	left:-84px;
}
#npower h3, #npower p, #npower_r h3, #npower_r p {
	text-indent: -9999px;
	position: absolute;
}
.btn_detail {
	width:700px;
	height:243px;
	position:absolute;
	top:0;
	left:0;
	z-index: 100;
}
.btn_detail a {
	width:700px;
	height:243px;
	display:block;
	text-decoration:none;
	text-indent:-9999px;
	overflow:hidden;
}
#main {
	width:790px;
	text-align: left;
	padding: 0 36px;
	float: left;
	position: relative;
}
#main_r {
	height:100%;
	float:right;
	width: 580px;
	position: relative;
}
#main_l {
	width:170px;
	margin:0;
	height: 100%;
	overflow: hidden;
	float: left;
}
#footer {
	width:862px;
	height:30px;
	clear: both;
	font-size: 10px;
	background-image: url(../images/footer.gif);
	background-repeat: no-repeat;
	overflow: hidden;
}
#footer a {
	color:#FFFFFF;
}
#footer a:hover {
	color:#FFFFFF;
}
#cr {
	padding: 10px 20px 0 0;
	text-align:right;
	color: #FFFFFF;
}
/* PAGE LAYOUT END ---------------------------------------------- */

/* HEADING START ------------------------------------------------ */

h1 {
	width:250px;
	height:30px;
	display: block;
	padding: 40px 0 0 16px;
}
h1 a {
	text-indent:-9999px;
	text-decoration:none;
	display:block;
	width:100%;
	height:100%;
}
#top_txt h2 {
	line-height:180%;
	color:#333333;
	font-size: 21px;
	margin-bottom: 10px;
}
.box_boshu h2,.box_sinsa h2,#jyusyo-box h2{
	font-size:16px;
	border-bottom-color:#FF9900;
	border-bottom-style:solid;
	border-bottom-width:1px;
	border-left-color: #FF9900;
	border-left-style: solid;
	border-left-width: 5px;
	padding-left: 10px;
	margin-bottom: 15px;
	color: #333333;
}
.box_theme h2 {
	font-size:16px;
	border-bottom-color:#FF9900;
	border-bottom-style:solid;
	border-bottom-width:1px;
	border-left-color: #FF9900;
	border-left-style: solid;
	border-left-width: 5px;
	padding-left: 10px;
	margin-bottom: 15px;
	color: #333333;
}
#box_creater h2 {
	font-size:16px;
	margin-bottom: 15px;
	color: #333333;
}
#smenu h3 {
	background-color:#FF0000;
	padding-left:10px;
	line-height:180%;
	border-left-color:#CC0000;
	border-left-style:solid;
	border-left-width:5px;
	color: #FFFFFF;
	letter-spacing: 10px;
	margin-bottom: 10px;
}


/* HEADING END ------------------------------------------------ */



/* MAIN CONTENTS START ---------------------------------------- */

#top_txt {
	width:420px;
	margin: 0 0 0px 70px;
	line-height: 140%;
}
#top_txt2 {
	margin: 0 35px 0px 70px;
	line-height: 140%;
}

#top_txt h2 {
	font-size:16px;
	border-bottom-color:#FF9900;
	border-bottom-style:solid;
	border-bottom-width:1px;
	border-left-color: #FF9900;
	border-left-style: solid;
	border-left-width: 5px;
	padding-left: 10px;
	margin-bottom: 15px;
	color: #333333;
}

.box_theme {
	margin: 20px 0;
}
.box_theme li {
	list-style-type:disc;
	line-height: 160%;
	margin-bottom: 10px;
}	
.box_boshu {
	margin: 30px 0;
}
.box_boshu ul {
	margin-bottom:10px;
}
.box_boshu li {
	list-style-type:disc;
	line-height: 160%;
	margin-bottom: 20px;
}	
.box_boshu li li {
	list-style:none;
	margin:0;
}
#box_creater {
	margin:100px 0;
	border-top-color: #CC0000;
	border-top-style: dotted;
	border-top-width: 1px;
	border-bottom-color: #CC0000;
	border-bottom-style: dotted;
	border-bottom-width: 1px;
	padding: 10px 0;
	line-height: 150%;
}
#close {
	text-align:right;
	margin-bottom:10px;
	font-size: 12px;
}
#btm_link {
	margin-bottom: 10px;
	padding: 5px 0;
	border-top: #CCC dotted 1px;
	font-size: 12px;
	line-height: 160%;
}
#btm_link a {
	text-decoration:none;
}
#btm_link dt {
	margin-bottom:5px;
}
#btm_link dd {
	margin-bottom:10px;
}
#copyright {
	border-top-color: #CCCCCC;
	border-top-style: dotted;
	border-top-width: 1px;
	font-size: 10px;
	text-align:right;
}
#pop {
	margin-bottom:30px;
	display: none;
}
.sample {
	margin-bottom:10px;
	float: left;
}
.sample p {
	float:left;
	margin-right:10px;
}
#sign {
	text-align:right;
	padding-right: 20px;
}
#toku {
	width:194px;
	height:26px;
	display:block;
	background-image:url(../images/sign.png);
}
* html body #toku {
	background:none;
	width:194px;
	height:26px;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/sign.png' ,sizingmethod=image);
}


#box_taisyo {
	border-bottom:#FF3300 solid 3px;
}
#box_taisyo h2{
	height:110px;
	display:block;
	background-image:url(../images/taisyo.png);
	background-position:left;
	background-repeat:no-repeat;
	text-indent: -9999px;
}
* html body #box_taisyo h2 {
	background:none;
	height:110px;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/taisyo.png' ,sizingmethod=image);
}
.box_t_taisyo {
	border-bottom: #FF3300 solid 3px;
	margin-bottom: 10px;
}
#box_taisyo dt {
	color:#FFFFFF;
	background-color:#FF3300;
	border-bottom:2px solid #C42700;
}

#box_jtaisyo {
	border-bottom:#FF6600 solid 3px;
}
#box_jtaisyo h2{
	height:110px;
	display:block;
	background-image:url(../images/juntaisyo.png);
	background-position:left;
	background-repeat:no-repeat;
	text-indent: -9999px;
}
* html body #box_jtaisyo h2 {
	background:none;
	height:110px;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/juntaisyo.png' ,sizingmethod=image);
}
.box_t_jtaisyo {
	border-bottom: #FF6600 solid 3px;
	margin-bottom: 10px;
}
#box_jtaisyo dt {
	color:#FFFFFF;
	background-color:#FF6600;
	border-bottom:2px solid #D25400;
}

#box_kasaku {
	border-bottom:#FF9900 solid 3px;
}
#box_kasaku h2{
	height:110px;
	display:block;
	background-image:url(../images/kasaku.png);
	background-position:left;
	background-repeat:no-repeat;
	text-indent: -9999px;
}
* html body #box_kasaku h2 {
	background:none;
	height:110px;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/kasaku.png' ,sizingmethod=image);
}
.box_t_kasaku {
	border-bottom: #FF9900 solid 3px;
	margin-bottom: 10px;
}
#box_kasaku dt {
	color:#FFFFFF;
	background-color:#FF9900;
	border-bottom:2px solid #FF6600;
}

#box_tokubetsu {
	border-bottom:#FFBB00 solid 3px;
}
#box_tokubetsu h2{
	height:110px;
	display:block;
	background-image:url(../images/tokubetsu.png);
	background-position:left;
	background-repeat:no-repeat;
	text-indent: -9999px;
	float: left;
	width: 190px;
}
* html body #box_tokubetsu h2 {
	background:none;
	height:110px;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/tokubetsu.png' ,sizingmethod=image);
}
.box_t_tokubetsu {
	border-bottom: #FFBB00 solid 3px;
	margin-bottom: 10px;
}
.box_t_tokubetsu p {
	padding-top:80px;
	text-align:left;
	width: 380px;
	margin-left: 200px;
}
#box_tokubetsu dt {
	color:#FFFFFF;
	background-color:#FFBB00;
	border-bottom:2px solid #FF8800;
}

#box_aisatsujo {
	border-bottom:#99CC00 solid 3px;
}
#box_aisatsujo h2{
	height:110px;
	display:block;
	background-image:url(../images/aisatsujo.png);
	background-position:left;
	background-repeat:no-repeat;
	text-indent: -9999px;
	width: 190px;
	float: left;
}
* html body #box_aisatsujo h2 {
	background:none;
	height:110px;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/aisatsujo.png' ,sizingmethod=image);
}
.box_t_aisatsujo {
	border-bottom: #99CC00 solid 3px;
	margin-bottom: 10px;
}
.box_t_aisatsujo p {
	padding-top:60px;
	text-align:left;
	width: 380px;
	margin-left: 200px;
}
#box_aisatsujo dt {
	color:#FFFFFF;
	background-color:#99CC00;
	border-bottom:2px solid #55CC00;
}



#box_nyusen h2{
	height:110px;
	display:block;
	background-image:url(../images/nyusen.png);
	background-position:left;
	background-repeat:no-repeat;
	text-indent: -9999px;
}
* html body #box_nyusen h2 {
	background:none;
	height:110px;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/tokubetsu.png' ,sizingmethod=image);
}
.box_t_nyusen {
	border-bottom: #99CC00 solid 3px;
	margin-bottom: 10px;
}
#box_nyusen dt {
	color:#FFFFFF;
	background-color:#99CC00;
}

.box_otext {
	width:302px;
	float:left;
}
.box_otext a {
	border:#CCC solid 1px;
	display:block;
    cursor: url(../images/zoomin.cur), pointer;
}
#zoom {
    cursor: url(../images/zoomout.cur), pointer;
    outline: none;
}
.box_otext a img{
	border:0;
}
.box_nyusen {
	width:180px;
	font-size:12px;
	margin-right:20px;
	float:left;
}
.box_nyusen2 {
	width:180px;
	font-size:12px;
	float:right;
}
.box_tokubetsu {
	width:180px;
	font-size:12px;
	margin-right:20px;
	float:left;
}
.box_tokubetsu2 {
	width:180px;
	font-size:12px;
	float:right;
}
.box_zoom {
	margin-bottom:10px;
	font-size: 12px;
	border-bottom: #999999 dotted 1px;
}

.box_jsyosai {
	width:260px;
	float:right;
}
.cmt {
	font-size:14px;
}
.pfl {
	font-size:12px;
	margin-bottom: 10px;
}
.pfl_cap {
	font-size:12px;
	border-bottom: #666666 dotted 1px;
	margin-bottom: 5px;
}

/*　「トップへ」設定*/
#gotop{
	font-size:12px;
	display:block;
	margin:0 0 30px 0;
	text-align:right;
}
#gotop a{
	padding:3px 15px 3px 0;
	background:url(../images/arrow_uo.gif) no-repeat right 5px;
}

/*　「審査委員紹介」部分設定 ----------*/
.box_sinsaprof{
	margin:0 0 30px 0;
	padding-left:0;
}

.box_sinsaprof img{
	float:left;
	border:1px solid #CCCCCC;
}

/*　名前　*/
.box_sinsaprof dl{
	/*margin:0 0 0 140px;*/
}

.box_sinsaprof h2{
	border-left:5px solid #FF9900;
	border-bottom:none;
	font-size:16px;
	font-weight:bold;
	margin:0 0 15px 0;
	padding:3px 0 3px 10px;
	letter-spacing:0.15em;
}

.box_sinsaprof h2 b{
	margin-left:30px;
	font-weight:normal;
	font-size:12px;
}


/*　プロフィール　*/
.prof{
	letter-spacing:0.1em;
	line-height:130%;
	margin:0 0 20px 140px;
	font-size:12px;
}

.prof h3,.coments h3{
	margin:0 0 10px 0;
	padding:3px 0 3px 5px;
	font-size:14px;
	font-weight:normal;
	border-bottom:1px dotted #666666;
}

.prof p,.coments p{
	margin:0 0 10px 0;
	padding:0 0 0 0;
}

.prof p span,.coments p span{
	display:block;
	margin-bottom:5px;
}



/*　総評　*/
.coments{
	padding:10px;
	background:#FFFFFF;
}


/*　氏名・題名　部分設定 ----------*/
dl.name{
}


.name dt, .cmt dt{
	padding: 3px 5px;
	font-size:14px;
	font-weight:bold;
	display:block;
}

.name dd{
	padding:15px 0 15px 10px;
	font-size:12px;
	font-weight:normal;
	display:block;
}
.name dd b{
	margin-right:20px;
	font-size:16px;
	font-weight:bold;
	padding-left: 1em;
}
.cmt dd {
	padding:10px 0;	
	font-size:12px;
	font-weight:normal;
	display:block;
}


/* MAIN CONTENTS START ---------------------------------------- */



/* SIDE MENU START ------------------------------------------------ */

#smenu {
	text-align:left;
}
#smenu ul {
	font-size: 14px;
	padding: 0;
	margin-bottom: 20px;
}
#smenu li {
	list-style: none;
	letter-spacing: 2px;
	line-height: 200%;
}
#smenu li a {
	display: block;
	padding:6px 10px;
	text-decoration:none;
	background: url(../images/bg_menu-off.gif) no-repeat 0 4px;
}
#smenu li a:hover {
	color:#000000;
	background: url(../images/bg_menu-on.gif) no-repeat 0 4px;
}

/*　メニュー（サブ）設定　*/

ul#m-jyusyo{
	width:115px;
	margin:0 0 10px 15px;
}

ul#m-jyusyo li{
	font-size:12px;
	border-bottom:none;
	list-style: none;
	line-height:140%;
}

ul#m-jyusyo li a{
	text-decoration:none;
	padding:3px 0 3px 25px;
	background: url(../images/arrow_ro.gif) no-repeat 5px 5px;
}

ul#m-jyusyo li a:hover{
	background:#FFE98E url(../images/arrow_ro.gif) no-repeat 5px 5px;
}


/* SIDE MENU START ------------------------------------------------ */




/* BUTTON START ------------------------------------------------ */

#b_fax {
	width:240px;
	height:40px;
	background-image:url(../images/btn_fax.gif);
	background-repeat:no-repeat;
	overflow:hidden;
	margin-bottom: 10px;
}
#b_fax a {
	width:100%;
	height:100%;
	display:block;
	background-image:url(../images/btn_fax.gif);
	background-repeat:no-repeat;
	text-indent:-9999px;
	text-decoration:none;
}
#b_fax a:hover {
	background-image:url(../images/btn_fax.gif);
	background-repeat:no-repeat;
	background-position:0 -41px;
}
#b_genko {
	width:240px;
	height:40px;
	background-image:url(../images/btn_genko.gif);
	background-repeat:no-repeat;
	overflow:hidden;
	margin-bottom: 10px;
}
#b_genko a {
	width:100%;
	height:100%;
	display:block;
	background-image:url(../images/btn_genko.gif);
	background-repeat:no-repeat;
	text-indent:-9999px;
	text-decoration:none;
}
#b_genko a:hover {
	background-image:url(../images/btn_genko.gif);
	background-repeat:no-repeat;
	background-position:0 -41px;
}
#b_form {
	width:200px;
	height:40px;
	background-image:url(../images/btn_form.gif);
	background-repeat:no-repeat;
	overflow:hidden;
	margin-bottom: 10px;
}
#b_form a {
	width:100%;
	height:100%;
	display:block;
	background-image:url(../images/btn_form.gif);
	background-repeat:no-repeat;
	text-indent:-9999px;
	text-decoration:none;
}
#b_form a:hover {
	background-image:url(../images/btn_form.gif);
	background-repeat:no-repeat;
	background-position:0 -41px;
}

/* BUTTON START ------------------------------------------------ */




/*clear START ----------------------------------------------*/

.clear {
	clear:both;
	content: " ";
	height: 0;
	display: block;
	visibility: hidden;
	font-size:0;
	line-height:0;
}

.clr:after {
	content:  " ";
	display: block;
	clear: both;
	height: 0;
}
.clr {
	display: inline-block;
}
.clr {
	display: block;
}
/* MacIE用 \*//*/
.clr { overflow: hidden; }
/* */
/*clear END ----------------------------------------------*/



/* LAYOUT BOX  START ---------------------------------------------- */
.box_mb3 {
	margin-bottom:3px;
}
.box_mb4 {
	margin-bottom:4px;
}
.box_mb5 {
	margin-bottom:5px;
}
.box_mb7 {
	margin-bottom:7px;
}
.box_mb8 {
	margin-bottom:8px;
}
.box_mb10 {
	margin-bottom:10px;
}
.box_mb20 {
	margin-bottom:20px;
}
.box_mb30 {
	margin-bottom:30px;
}
.box_mb40 {
	margin-bottom:40px;
}
.box_mb50 {
	margin-bottom:50px;
}
.box_pl5 {
	padding-left:5px;
}
.box_pl10 {
	padding-left:10px;
}
.box_pl15 {
	padding-left:15px;
}
.box_pl17 {
	padding-left:17px;
}
.box_pl17mb5 {
	padding-left:17px;
	margin-bottom:5px;
}
.box_pl17mb10 {
	padding-left:17px;
	margin-bottom:10px;
}
.box_pl17mb20 {
	padding-left:17px;
	margin-bottom:20px;
}
.box_pl18 {
	padding-left:18px;
}
.box_pl18mb5 {
	padding-left:18px;
	margin-bottom:5px;
}
.box_pl18mb10 {
	padding-left:18px;
	margin-bottom:10px;
}
.box_pl18mb20 {
	padding-left:18px;
	margin-bottom:20px;
}
.box_pl18mb30 {
	padding-left:18px;
	margin-bottom:30px;
}
.box_pl18mb40 {
	padding-left:18px;
	margin-bottom:40px;
}
.box_pl20 {
	padding-left:20px;
}
.box_pl20mb5 {
	padding-left:20px;
	margin-bottom:5px;
}
.box_pl20mb10 {
	padding-left:20px;
	margin-bottom:10px;
}
.box_pl20mb20 {
	padding-left:20px;
	margin-bottom:20px;
}
.box_pl20mb30 {
	padding-left:20px;
	margin-bottom:30px;
}
.box_pl20mb40 {
	padding-left:20px;
	margin-bottom:40px;
}
.box_w160mr20 {
	width:160px;
	margin-right:20px;
	float:left;
}
.box_w170 {
	width:170px;
	float:left;
}
.box_w180 {
	width:180px;
	float:left;
}
.box_w410 {
	width:410px;
	float:left;
	margin-right: 20px;
}
/* LAYOUT BOX  END ---------------------------------------------- */



/* LAYOUT BOX AND CLEAR  START ---------------------------------------------- */

.box_mb0_c:after {
	content: url(../images/spacer.gif);
	display: block;
	clear: both;
	height: 0;
}
.box_mb0_c {
	display: inline-block;
	position:relative;
}
.box_mb0_c {
	display: block;
}
/* MacIE用 \*//*/
.box_mb0_c { overflow: hidden; }
/* */

.box_mb5_c:after {
	content: url(../images/spacer.gif);
	display: block;
	clear: both;
	height: 0;
}
.box_mb5_c {
	margin-bottom:5px;
	display: inline-block;
	position:relative;
}
.box_mb5_c {
	display: block;
}
/* MacIE用 \*//*/
.box_mb5_c { overflow: hidden; }
/* */

.box_mb6_c:after {
	content: url(../images/spacer.gif);
	display: block;
	clear: both;
	height: 0;
}
.box_mb6_c {
	margin-bottom:6px;
	display: inline-block;
	position:relative;
}
.box_mb6_c {
	display: block;
}
/* MacIE用 \*//*/
.box_mb6_c { overflow: hidden; }
/* */

.box_mb7_c:after {
	content: url(../images/spacer.gif);
	display: block;
	clear: both;
	height: 0;
}
.box_mb7_c {
	margin-bottom:7px;
	display: inline-block;
	position:relative;
}
.box_mb7_c {
	display: block;
}
/* MacIE用 \*//*/
.box_mb7_c { overflow: hidden; }
/* */

.box_mb8_c:after {
	content: url(../images/spacer.gif);
	display: block;
	clear: both;
	height: 0;
}
.box_mb8_c {
	margin-bottom:8px;
	display: inline-block;
	position:relative;
}
.box_mb8_c {
	display: block;
}
/* MacIE用 \*//*/
.box_mb8_c { overflow: hidden; }
/* */

.box_mb9_c:after {
	content: url(../images/spacer.gif);
	display: block;
	clear: both;
	height: 0;
}
.box_mb9_c {
	margin-bottom:9px;
	display: inline-block;
	position:relative;
}
.box_mb9_c {
	display: block;
}
/* MacIE用 \*//*/
.box_mb9_c { overflow: hidden; }
/* */

.box_mb10_c:after {
	content: url(../images/spacer.gif);
	display: block;
	clear: both;
	height: 0;
}
.box_mb10_c {
	margin-bottom:10px;
	display: inline-block;
	position:relative;
}
.box_mb10_c {
	display: block;
}
/* MacIE用 \*//*/
.box_mb10_c { overflow: hidden; }
/* */

.box_mb15_c:after {
	content: url(../images/spacer.gif);
	display: block;
	clear: both;
	height: 0;
}
.box_mb15_c {
	margin-bottom:15px;
	display: inline-block;
	position:relative;
}
.box_mb15_c {
	display: block;
}
/* MacIE用 \*//*/
.box_mb15_c { overflow: hidden; }
/* */

.box_mb20_c:after {
	content: url(../images/spacer.gif);
	display: block;
	clear: both;
	height: 0;
}
.box_mb20_c {
	margin-bottom:20px;
	display: inline-block;
	position:relative;
}
.box_mb20_c {
	display: block;
}
/* MacIE用 \*//*/
.box_mb20_c { overflow: hidden; }
/* */

.box_mb25_c:after {
	content: url(../images/spacer.gif);
	display: block;
	clear: both;
	height: 0;
}
.box_mb25_c {
	margin-bottom:25px;
	display: inline-block;
	position:relative;
}
.box_mb25_c {
	display: block;
}
/* MacIE用 \*//*/
.box_mb25_c { overflow: hidden; }
/* */

.box_mb30_c:after {
	content: url(../images/spacer.gif);
	display: block;
	clear: both;
	height: 0;
}
.box_mb30_c {
	margin-bottom:30px;
	display: inline-block;
	position:relative;
}
.box_mb30_c {
	display: block;
}
/* MacIE用 \*//*/
.box_mb30_c { overflow: hidden; }
/* */

.box_mb35_c:after {
	content: url(../images/spacer.gif);
	display: block;
	clear: both;
	height: 0;
}
.box_mb35_c {
	margin-bottom:35px;
	display: inline-block;
	position:relative;
}
.box_mb35_c {
	display: block;
}
/* MacIE用 \*//*/
.box_mb35_c { overflow: hidden; }
/* */

.box_mb40_c:after {
	content: url(../images/spacer.gif);
	display: block;
	clear: both;
	height: 0;
}
.box_mb40_c {
	margin-bottom:40px;
	display: inline-block;
	position:relative;
}
.box_mb40_c {
	display: block;
}
/* MacIE用 \*//*/
.box_mb40_c { overflow: hidden; }
/* */

.box_mb45_c:after {
	content: url(../images/spacer.gif);
	display: block;
	clear: both;
	height: 0;
}
.box_mb45_c {
	margin-bottom:45px;
	display: inline-block;
	position:relative;
}
.box_mb45_c {
	display: block;
}
/* MacIE用 \*//*/
.box_mb45_c { overflow: hidden; }
/* */

.box_mb50_c:after {
	content: url(../images/spacer.gif);
	display: block;
	clear: both;
	height: 0;
}
.box_mb50_c {
	margin-bottom:50px;
	display: inline-block;
	position:relative;
}
.box_mb50_c {
	display: block;
}
/* MacIE用 \*//*/
.box_mb50_c { overflow: hidden; }
/* */


/* LAYOUT BOX AND CLEAR  END ---------------------------------------------- */

.gyoto10_mb5 {
	text-indent:-15px;
	padding-left:15px;
	margin-bottom: 5px;
	line-height: 130%;
}
.gyoto {
	text-indent:-16px;
	padding-left:18px;
}
.gyoto_mb5 {
	text-indent:-16px;
	padding-left:18px;
	margin-bottom: 5px;
}
.gyoto_mb10 {
	text-indent:-16px;
	padding-left:18px;
	margin-bottom:10px;
}
.gyoto_mb20 {
	text-indent:-16px;
	padding-left:18px;
	margin-bottom:20px;
}
.gyoto_mb30 {
	text-indent:-16px;
	padding-left:18px;
	margin-bottom: 30px;
}
.gyoto14 {
	text-indent:-18px;
	padding-left:18px;
	font-size:14px;
}
.gyoto14_mb5 {
	text-indent:-18px;
	padding-left:18px;
	margin-bottom: 5px;
	font-size:14px;
}
.gyoto14_mb10 {
	text-indent:-18px;
	padding-left:18px;
	margin-bottom:10px;
	font-size:14px;
}
.gyoto14_mb20 {
	text-indent:-18px;
	padding-left:18px;
	margin-bottom:20px;
	font-size:14px;
}
.btn_cmt {
	width:300px;
	height:60px;
	margin:0 auto;
}
.btn_cmt a {
	width:300px;
	height:60px;
	display:block;
	background-image:url(../images/btn_cmt.gif);
	background-position:0 0;
	background-repeat:no-repeat;
	text-indent:-9999px;
	text-decoration:none;
	text-align:left;
	overflow:hidden;
}
.btn_cmt a:hover {
	background-position:0 -62px;
}

.highslide {
    cursor: url(https://nenga.aisatsujo.jp/highslide/graphics/zoomin.cur), pointer;
    outline: none;
}
.highslide img {
    border:#CCC solid 1px;
}
.highslide:hover img {
}
.highslide-image {
    border:#CCC solid 1px;
}
.highslide-image-blur {
}
.highslide-caption {
    display: none;
    border: 2px solid white;
    border-top: none;
    font-family: Verdana, Helvetica;
    font-size: 10pt;
    padding: 5px;
    background-color: white;
}
.highslide-loading {
    display: block;
    color: white;
    font-style: 'MS Sans Serif';
    font-size: 9px;
    font-weight: bold;
    text-transform: uppercase;
    text-decoration: none;
    padding: 3px;
    border-top: 1px solid white;
    border-bottom: 1px solid white;
    background-color: black;
    /*
    padding-left: 22px;
    background-image: url(https://nenga.aisatsujo.jp/highslide/graphics/loader.gif);
    background-repeat: no-repeat;
    background-position: 3px 1px;
    */
}
a.highslide-credits,
a.highslide-credits i {
    padding: 2px;
    color: silver;
    text-decoration: none;
    font-size: 10px;
}
a.highslide-credits:hover,
a.highslide-credits:hover i {
    color: white;
    background-color: gray;
}
.highslide-display-block {
    display: block;
}
.highslide-display-none {
    display: none;
}









/*　審査委員タブ設定　＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝　*/

/* tab css */

ul.tabs {
	margin: 0;
	padding: 0;
	float: left;
	list-style: none;
	height: 32px; /*--Set height of tabs--*/
	border-bottom: 1px solid #999;
	border-left: 1px solid #999;
	width:auto;
}
ul.tabs li {
	width:95px;
	float: left;
	margin: 0;
	padding: 0;
	height: 31px; /*--Subtract 1px from the height of the unordered list--*/
	line-height: 31px; /*--Vertically aligns the text within the tab--*/
	border: 1px solid #999;
	border-left: none;
	margin-bottom: -1px; /*--Pull the list item down 1px--*/
	overflow: hidden;
	position: relative;
	background: #FFE98E;
}

ul.tabs li a {
	text-decoration: none;
	color: #000;
	display: block;
	font-size: 1.2em;
	padding: 0;
	text-align:center;
	border: 1px solid #fff; /*--Gives the bevel look with a 1px white border inside the list item--*/
	outline: none;
}
ul.tabs li a:hover {
	background: #FFCC00;
}
html ul.tabs li.ui-tabs-selected, html ul.tabs li.ui-tabs-selected a:hover  { /*--Makes sure that the active tab does not listen to the hover properties--*/
	background: #fff;
	border-bottom: 1px solid #fff; /*--Makes the active tab look like it's connected with its content--*/
	font-weight:bold;
}



/* Tab Content CSS */

.tab_container {
	width:auto;
	margin:0 0 30px;
	padding:30px 15px 15px;
	border: 1px solid #999999;
	border-top: none;
	overflow: hidden;
	clear: both;
	float: left;
	width: 100%;
	background: #fff;
	width:545px;
}
.tab_content {
	padding:0;
}


/* Caution! Ensure accessibility in print and other media types... */
@media projection, screen { /* Use class for showing/hiding tab content, so that visibility can be better controlled in different media types... */
    .ui-tabs-hide {
        display: none;
    }
}

/* Hide useless elements in print layouts... */
@media print {
    .ui-tabs-nav {
        display: none;
    }
}


/***コメント用***/

/* この記事へのコメント */
.comments-head{
	margin: 30px 0px 15px 0;
	font-weight: bold;
	color:#FFF;
	padding:5px;
	background-color:#FF6600;
}

/* コメント投稿者日時など*/
.comments-post{
	margin-top: 0px;
	margin-bottom: 15px;
	padding: 5px 5px 8px 5px;
	font-size: 92%;
	text-align: right;
	border-top: 1px dashed #CCC;
	background-color: ;
	}

/* コメント本文 */
.comments-body{
	line-height: 150%;
	border-top:;
	margin: 5px 0 0 0;
	padding: 10px 10px 13px 10px;
	background-color: ;
}

h2.date,
div.blogbody h3,
div.blogbody div.main,
div.blogbody div.posted{
display:none;
}

table.form{
width:550px;
border-collapse:collapse;
margin:20px 0 20px 0;
}

table.form th{
width:150px;
text-align:left;
}

table.form td input#url,
table.form td input#email,
table.form td input#author{
width:300px;
}


table.form td,
table.form th{
border:1px solid #CCC;
padding:5px;
}
